## libfusioninventory-agent-task-snmpquery-perl 1.1

=== debian/changelog ===
libfusioninventory-agent-task-snmpquery-perl (1.1-2) unstable; urgency=low

  * Drop the dependency on quilt, thanks Fabrice Flore-Thebault
  * Only suggests libparallel-forkmanager-perl

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 22 Jun 2010 20:21:23 +0200

libfusioninventory-agent-task-snmpquery-perl (1.1-1) unstable; urgency=low

  * s/  -/  - / on long description as suggested by Rhonda on IRC
  * New upstream release
  * Build-dep on libmodule-install-perl, since the inc/ directory is not
    in the git repository
  * add build dependency to the test suite: libsimple-xml-perl and
    fusioninventory-agent

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 17 May 2010 23:08:47 +0200

libfusioninventory-agent-task-snmpquery-perl (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #576406)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 11 Apr 2010 16:19:50 +0200
