=== debian/control ===
Source: libfusioninventory-agent-task-snmpquery-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libmodule-install-perl
Build-Depends-Indep: perl, libxml-simple-perl, fusioninventory-agent
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Standards-Version: 3.8.4
Homepage: http://FusionInventory.org
Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-snmpquery.git;a=summary
Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-snmpquery.git

Package: libfusioninventory-agent-task-snmpquery-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, fusioninventory-agent,
 libxml-simple-perl, libnet-ip-perl, libnet-snmp-perl
Suggests: libparallel-forkmanager-perl
Description: SNMP devices scan support for FusionInventory Agent
 This module scans your networks to get information from devices with SNMP
 protocol:
  - networking devices discovery within an IP range
  - network switch, printer and router analyse
  - relation between computer / printer / switch port
  - identify unknown MAC addresses
  - report printer cartridge and counter status
  - support management of SNMP versions v1, v2, v3
 .
 The plugin depends on FusionInventory for GLPI on server side.
 OCS Inventory can't use this plugin.
