=== debian/watch ===
version=3
http://search.cpan.org/dist/FusionInventory-Agent-Task-SNMPQuery/ .*/FusionInventory-Agent-Task-SNMPQuery-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
