## libfusioninventory-agent-task-snmpquery-perl 1.3

=== debian/changelog ===
libfusioninventory-agent-task-snmpquery-perl (1.3-2) unstable; urgency=low

  * Upload in unstable

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 13 Apr 2011 15:11:23 +0200

libfusioninventory-agent-task-snmpquery-perl (1.3-1) experimental; urgency=low

  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 08 Apr 2011 14:11:17 +0200

libfusioninventory-agent-task-snmpquery-perl (1.2-1) experimental; urgency=low

  * New upstream release
  * Do not clean ./inc anymore
  * Bump Standard-Version to 3.9.1

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 10 Oct 2010 01:45:06 +0200
