=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7), libmodule-install-perl
 Build-Depends-Indep: perl, libxml-simple-perl, fusioninventory-agent
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://FusionInventory.org
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-snmpquery.git;a=summary
 Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-snmpquery.git
