## libfusioninventory-agent-task-snmpquery-perl 2.1

=== debian/changelog ===
libfusioninventory-agent-task-snmpquery-perl (2.1-1) unstable; urgency=low

  * New upstream release
  * adjust the version dependency to avoid a build-depends-on-1-revision
  * Bump standards-version: 3.9.3
  * New B-D: libtest-exception-perl, libtest-compile-perl
  * Drop the suggest on libparallel-forkmanager-perl

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 12 Apr 2012 21:36:46 +0200
