=== debian/control ===
--- 
+++ 
@@ -1,19 +1,30 @@
 Source: libfusioninventory-agent-task-snmpquery-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libmodule-install-perl
-Build-Depends-Indep: perl, libxml-simple-perl, fusioninventory-agent
+Build-Depends:
+ debhelper (>= 7.0.50~),
+ libmodule-install-perl,
+ perl,
+ libxml-treepp-perl,
+ fusioninventory-agent (>= 2.2.0),
+ libtest-exception-perl,
+ libtest-compile-perl,
+ libfusioninventory-agent-task-netdiscovery-perl (>= 2.0)
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://FusionInventory.org
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-snmpquery.git;a=summary
 Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-snmpquery.git
 
 Package: libfusioninventory-agent-task-snmpquery-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, fusioninventory-agent,
- libxml-simple-perl, libnet-ip-perl, libnet-snmp-perl
-Suggests: libparallel-forkmanager-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ fusioninventory-agent (>= 2.2.0),
+ libxml-treepp-perl,
+ libnet-ip-perl,
+ libfusioninventory-agent-task-netdiscovery-perl (>= 2.0)
 Description: SNMP devices scan support for FusionInventory Agent
  This module scans your networks to get information from devices with SNMP
  protocol:
